2013-03-12

Fue detectada una vulnerabilidad en Firebird que ya fue corregida y está siendo aplicada a todas las distribuciones de esta base de datos y actualizada en las distribuciones de Linux que incluyen Firebird. Para verificar si la versión que estás utilizando tiene esta vulnerabilidad, hay que ver los números de la revisión, basados en este dato:

[i]This is fixed in snapshot builds, build numbers are 26623 for v2.5 and 18514 for v2.1. Fix available in upstream SVN repository for B2_5_Release branch (revision 57728). [/i]

 

Más información en: https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2013-2492 y http://tracker.firebirdsql.org/browse/CORE-4058

Firebird Liberación de versiones 

Navegación